/*
Theme Name: twenty twenty-one child
Theme URI: https://example.com
Description: A child theme for Twenty Twenty.
Author: Your Name
Author URI: https://example.com/
Template: twentytwentyone
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

.review-img {
    max-width: 95px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}

.review-img-img {
    padding-bottom: 100%;
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 500px;
    z-index: 1;
}

 .review-slider-col .review-img::after {
    content: ' ';
    position: absolute;
    width: 100%;
    z-index: 0;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);        
    background-size: contain;
    background-repeat: no-repeat;
}
 .review-slider-col:nth-child(even) {
    margin-top: 75px;
 }

.review-img-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;    
}

.review-img-bg {
    max-width: 95px;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    position: absolute;
    display: block;
    max-height: 96px;
}

.review-slider-col {
    padding: 0px;
    height: auto;
    text-align: center;
}

.review-slider {
    padding: 27px 15% 0;
}
.testimonial_slider .google_review {
    padding: 5px 0 0;
}
.review-cmp-img {
    position: relative;
    overflow: hidden;
    display: block;
    padding-top: 15%;    
}

.review-cmp-img img {
    margin: 0 auto;
    height: 100%;
    width: 100%;
    object-fit: scale-down;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.review-details {
    color: var(--color4);    
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    padding: 38px 5px 27px;
}


.review-details p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.review-slider-col .review-slider-col-inner {    
    /* -webkit-box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.28);
    -moz-box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.28);
    box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.28); */
    filter: drop-shadow(0px 0px 41px rgba(0, 0, 0, 0.10));
    height: 100%;
    
}

.review-slider-block {    
    padding: 90px 55px 83px;
    background-color: var(--color2);
    clip-path: polygon( 8.3% 10.044%,8.3% 10.044%,8.313% 9.867%,8.351% 9.699%,8.413% 9.542%,8.495% 9.399%,8.596% 9.272%,8.714% 9.163%,8.847% 9.074%,8.992% 9.008%,9.148% 8.966%,9.312% 8.952%,90.554% 8.952%,90.554% 8.952%,90.722% 8.967%,90.881% 9.01%,91.028% 9.079%,91.163% 9.171%,91.281% 9.284%,91.382% 9.416%,91.463% 9.563%,91.522% 9.725%,91.557% 9.897%,91.566% 10.079%,89.201% 89.882%,89.201% 89.882%,89.184% 90.055%,89.142% 90.218%,89.078% 90.37%,88.995% 90.509%,88.894% 90.631%,88.777% 90.737%,88.646% 90.822%,88.503% 90.886%,88.35% 90.925%,88.19% 90.939%,9.312% 90.939%,9.312% 90.939%,9.148% 90.925%,8.992% 90.883%,8.847% 90.817%,8.714% 90.728%,8.596% 90.619%,8.495% 90.492%,8.413% 90.349%,8.351% 90.192%,8.313% 90.024%,8.3% 89.847%,8.3% 10.044% );
}

.review-slider-col:first-child .review-slider-block,
.review-slider-col:nth-child(5n+5) .review-slider-block {             
    clip-path: polygon( 8.3% 10.044%,8.3% 10.044%,8.313% 9.867%,8.351% 9.699%,8.413% 9.542%,8.495% 9.399%,8.596% 9.272%,8.714% 9.163%,8.847% 9.074%,8.992% 9.008%,9.148% 8.966%,9.312% 8.952%,90.554% 8.952%,90.554% 8.952%,90.722% 8.967%,90.881% 9.01%,91.028% 9.079%,91.163% 9.171%,91.281% 9.284%,91.382% 9.416%,91.463% 9.563%,91.522% 9.725%,91.557% 9.897%,91.566% 10.079%,89.201% 89.882%,89.201% 89.882%,89.184% 90.055%,89.142% 90.218%,89.078% 90.37%,88.995% 90.509%,88.894% 90.631%,88.777% 90.737%,88.646% 90.822%,88.503% 90.886%,88.35% 90.925%,88.19% 90.939%,9.312% 90.939%,9.312% 90.939%,9.148% 90.925%,8.992% 90.883%,8.847% 90.817%,8.714% 90.728%,8.596% 90.619%,8.495% 90.492%,8.413% 90.349%,8.351% 90.192%,8.313% 90.024%,8.3% 89.847%,8.3% 10.044% );
}

.review-slider-col:nth-child(2) .review-slider-block,
.review-slider-col:nth-child(6n+6) .review-slider-block {                
    clip-path: polygon( 10.873% 9.416%,10.873% 9.416%,10.89% 9.254%,10.933% 9.099%,10.999% 8.956%,11.085% 8.825%,11.19% 8.709%,11.311% 8.61%,11.447% 8.529%,11.595% 8.469%,11.754% 8.432%,11.92% 8.419%,90.356% 8.419%,90.356% 8.419%,90.526% 8.432%,90.688% 8.471%,90.838% 8.533%,90.975% 8.617%,91.098% 8.72%,91.202% 8.839%,91.288% 8.974%,91.351% 9.121%,91.391% 9.279%,91.405% 9.446%,91.405% 90.507%,91.405% 90.507%,91.39% 90.678%,91.348% 90.841%,91.281% 90.991%,91.191% 91.128%,91.081% 91.249%,90.952% 91.351%,90.809% 91.433%,90.652% 91.492%,90.484% 91.526%,90.309% 91.532%,9.625% 87.931%,9.625% 87.931%,9.457% 87.91%,9.3% 87.865%,9.154% 87.798%,9.021% 87.71%,8.904% 87.604%,8.805% 87.482%,8.726% 87.346%,8.668% 87.198%,8.633% 87.041%,8.625% 86.876%,10.873% 9.416% );
}

.review-slider-col:nth-child(3) .review-slider-block,
.review-slider-col:nth-child(7n+7) .review-slider-block {                
    clip-path: polygon( 8.506% 10.044%,8.506% 10.044%,8.52% 9.867%,8.559% 9.699%,8.622% 9.542%,8.706% 9.399%,8.81% 9.272%,8.931% 9.163%,9.067% 9.074%,9.216% 9.008%,9.375% 8.966%,9.544% 8.952%,87.179% 8.952%,87.179% 8.952%,87.342% 8.965%,87.498% 9.005%,87.644% 9.067%,87.777% 9.152%,87.897% 9.256%,88.001% 9.378%,88.086% 9.515%,88.152% 9.665%,88.196% 9.827%,88.215% 9.999%,91.345% 89.802%,91.345% 89.802%,91.338% 89.985%,91.304% 90.159%,91.244% 90.321%,91.161% 90.47%,91.057% 90.603%,90.936% 90.717%,90.798% 90.811%,90.646% 90.88%,90.482% 90.924%,90.309% 90.939%,9.544% 90.939%,9.544% 90.939%,9.375% 90.925%,9.216% 90.883%,9.067% 90.817%,8.931% 90.728%,8.81% 90.619%,8.706% 90.492%,8.622% 90.349%,8.559% 90.192%,8.52% 90.024%,8.506% 89.847%,8.506% 10.044% );
}

.review-slider-col:nth-child(4) .review-slider-block,
.review-slider-col:nth-child(8n+8) .review-slider-block {                
    clip-path: polygon( 8.655% 9.501%,8.655% 9.501%,8.66% 9.327%,8.693% 9.162%,8.753% 9.008%,8.836% 8.866%,8.941% 8.739%,9.064% 8.63%,9.204% 8.541%,9.359% 8.475%,9.525% 8.433%,9.701% 8.419%,90.356% 8.419%,90.356% 8.419%,90.526% 8.432%,90.688% 8.471%,90.838% 8.533%,90.975% 8.617%,91.098% 8.72%,91.202% 8.839%,91.288% 8.974%,91.351% 9.121%,91.391% 9.279%,91.405% 9.446%,91.405% 90.491%,91.405% 90.491%,91.39% 90.664%,91.347% 90.828%,91.278% 90.98%,91.187% 91.117%,91.075% 91.238%,90.945% 91.341%,90.799% 91.422%,90.64% 91.48%,90.471% 91.512%,90.294% 91.516%,13.827% 87.016%,13.827% 87.016%,13.671% 86.995%,13.523% 86.953%,13.385% 86.891%,13.259% 86.811%,13.146% 86.715%,13.048% 86.604%,12.968% 86.48%,12.905% 86.344%,12.863% 86.199%,12.843% 86.046%,8.655% 9.501% );
}

.review-slider-col:nth-child(5) .review-slider-block,
.review-slider-col:nth-child(9n+9) .review-slider-block {           
    clip-path: polygon( 8.506% 10.044%,8.506% 10.044%,8.52% 9.867%,8.559% 9.699%,8.622% 9.542%,8.706% 9.399%,8.81% 9.272%,8.931% 9.163%,9.067% 9.074%,9.216% 9.008%,9.375% 8.966%,9.544% 8.952%,87.179% 8.952%,87.179% 8.952%,87.342% 8.965%,87.498% 9.005%,87.644% 9.067%,87.777% 9.152%,87.897% 9.256%,88.001% 9.378%,88.086% 9.515%,88.152% 9.665%,88.196% 9.827%,88.215% 9.999%,91.345% 89.802%,91.345% 89.802%,91.338% 89.985%,91.304% 90.159%,91.244% 90.321%,91.161% 90.47%,91.057% 90.603%,90.936% 90.717%,90.798% 90.811%,90.646% 90.88%,90.482% 90.924%,90.309% 90.939%,9.544% 90.939%,9.544% 90.939%,9.375% 90.925%,9.216% 90.883%,9.067% 90.817%,8.931% 90.728%,8.81% 90.619%,8.706% 90.492%,8.622% 90.349%,8.559% 90.192%,8.52% 90.024%,8.506% 89.847%,8.506% 10.044% );
}

@media only screen and (max-width: 1680px) {
    .review-slider {
        padding: 27px 10% 0;
    }
}
@media only screen and (max-width: 1440px) {
    .review-details p {
        font:normal 400 16px/20px var(--tertiary-font);
    }
  }
  @media only screen and (max-width: 1024px) {
    .review-slider {
        padding: 0 10%;
    }
    .review-slider-col:nth-child(even){
        margin-top: 0;
    }
  }
  @media only screen and (max-width: 767px) {
    .review-details p {
        font:normal 400 14px/18px var(--tertiary-font);
        -webkit-line-clamp: 4;    
    }
    .review-slider {
        padding: 11px 15% 0;
    }
    .review-slider-block {
        padding: 50px 40px;
    }    
    .review-cmp-img {
        padding-top: 30%;
    }
    .review-details {
        padding: 17px 5px 11px;
    }
    .review-img {
        max-width: 92px;
    }
  }
